﻿@model GoCoCMS.Web.Models.Post.BlogPostListModel

<h1 class="my-4"></h1>

@foreach (var postModel in Model.BlogPosts)
{
    @await Html.PartialAsync("_PostBox", postModel)
}

<goco-paging page-model="@Model.PagingModelFilter"
             page-action=""
             page-class="page-link"
             page-class-selected="active" class="justify-content-center" />    